Bug-Database: https://invent.kde.org/libraries/kquickimageeditor/-/issues
Bug-Submit: https://invent.kde.org/libraries/kquickimageeditor/-/issues/new
Changelog: https://invent.kde.org/libraries/kquickimageeditor/-/commits/master
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/libraries/kquickimageeditor.git
Repository-Browse: https://invent.kde.org/libraries/kquickimageeditor
Security-Contact: security@kde.org
